<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.249000549316</MDI>
      <MDI key="STATISTICS_MEAN">28.362190289661</MDI>
      <MDI key="STATISTICS_MINIMUM">9.2469997406006</MDI>
      <MDI key="STATISTICS_STDDEV">4.9512959936793</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
